rubygem-vte-1.1.5-2-omv2013.0.x86_64.rpm


Advertisement

Description

rubygem-vte - Ruby binding of VTE

Distribution: OpenMandriva Cooker
Repository: OpenMandriva Contrib x86_64
Package name: rubygem-vte
Package version: 1.1.5
Package release: 2-omv2013.0
Package architecture: x86_64
Package type: rpm
Installed size: 44.84 KB
Download size: 16.64 KB
Official Mirror: abf-downloads.openmandriva.org
Ruby binding of VTE.

Alternatives

Provides

  • rubygem(vte) == 1.1.5
  • rubygem-vte == 1.1.5-2:2013.0
  • vte.so()(64bit)

Obsoletes

  • ruby-vte

    Install Howto

    1. Enable OpenMandriva Contrib repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install rubygem-vte rpm package:
      # urpmi rubygem-vte

    Files

    • /usr/lib/ruby/1.9.1/site_ruby/1.9.1/x86_64-linux/vte.so
    • /usr/lib/ruby/gems/1.9.1/gems/vte-1.1.5/lib/vte.rb
    • /usr/lib/ruby/gems/1.9.1/gems/vte-1.1.5/lib/vte/deprecated.rb
    • /usr/lib/ruby/gems/1.9.1/specifications/vte-1.1.5.gemspec
    Advertisement
    Advertisement